﻿body{background-position:top;background-color:#ffffff;}

a:hover {color:#6d720b;}

.ext {font-size:14pt;color:#ffffff;margin:29px 0 0 10px;float:left;}

.banner {background-image:url(../images/mobile-banner.jpg);background-color:#ffffff;height:100px;background-position:right;}

h2, h3, h4, h5, .listheader {font-family: 'Oxygen', sans-serif;}

.websitetitle, .websitetitle a, .slogan {font-family: 'Oxygen', sans-serif;color:#ffffff;font-size:22pt;}
.websitetitle {margin:10px 0 0 16% ! important;}
.websitetitle a:hover {color:#cccccc;}

.slogan {font-size:1.2em;margin:0 0 0 16% ! important;color:#ffffff;}

.gamepage .section2 ul li a {width:92%;color:#666666;padding:7px 5px 7px 5px;background-color:#ffffff;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;border:1px solid #666666;}
.gamepage .section2 {margin:0 1% 0 1%;width:17%;}
.gamepage .section2 ul li a:hover,
.game1 .section2 .gamelink1 a,
.game1d .section2 .gamelink1d a,
.game1m .section2 .gamelink1m a,
.game1t .section2 .gamelink1t a,
.game2 .section2 .gamelink2 a,
.game2d .section2 .gamelink2d a,
.game2m .section2 .gamelink2m a,
.game2t .section2 .gamelink2t a,
.game3 .section2 .gamelink3 a,
.game3d .section2 .gamelink3d a,
.game3m .section2 .gamelink3m a,
.game3t .section2 .gamelink3t a,
.game4 .section2 .gamelink4 a,
.game4d .section2 .gamelink4d a,
.game4m .section2 .gamelink4m a,
.game4t .section2 .gamelink4t a,
.game5d .section2 .gamelink5d a,
.game5m .section2 .gamelink5m a,
.game5t .section2 .gamelink5t a,
.game5 .section2 .gamelink5 a,
.game6 .section2 .gamelink6 a,
.game6d .section2 .gamelink6d a,
.game6m .section2 .gamelink6m a,
.game6t .section2 .gamelink6t a,
.game7 .section2 .gamelink7 a,
.game7d .section2 .gamelink7d a,
.game7m .section2 .gamelink7m a,
.game7t .section2 .gamelink7t a,
.game8 .section2 .gamelink8 a,
.game8d .section2 .gamelink8d a,
.game8m .section2 .gamelink8m a,
.game8t .section2 .gamelink8t a,
.game9 .section2 .gamelink9 a,
.game9d .section2 .gamelink9d a,
.game9m .section2 .gamelink9m a,
.game9t .section2 .gamelink9t a,
.game10 .section2 .gamelink10 a,
.game10d .section2 .gamelink10d a,
.game10m .section2 .gamelink10m a,
.game10t .section2 .gamelink10t a,
.game11 .section2 .gamelink11 a,
.game11d .section2 .gamelink11d a,
.game11m .section2 .gamelink11m a,
.game11t .section2 .gamelink11t a,
.game12 .section2 .gamelink12 a,
.game12d .section2 .gamelink12d a,
.game12m .section2 .gamelink12m a,
.game12t .section2 .gamelink12t a,
.game13 .section2 .gamelink13 a,
.game13d .section2 .gamelink13d a,
.game13m .section2 .gamelink13m a,
.game13t .section2 .gamelink13t a,
.game14 .section2 .gamelink14 a,
.game14d .section2 .gamelink14d a,
.game14t .section2 .gamelink14t a,
.game14m .section2 .gamelink14m a,
.game15 .section2 .gamelink15 a,
.game15d .section2 .gamelink15d a,
.game15m .section2 .gamelink15m a,
.game15t .section2 .gamelink15t a,
.game16 .section2 .gamelink16 a,
.game16d .section2 .gamelink16d a,
.game16m .section2 .gamelink16m a,
.game16t .section2 .gamelink16t a,
.game17 .section2 .gamelink17 a,
.game17d .section2 .gamelink17d a,
.game17m .section2 .gamelink17m a,
.game17t .section2 .gamelink17t a,
.game18 .section2 .gamelink18 a,
.game18d .section2 .gamelink18d a,
.game18m .section2 .gamelink18m a,
.game18t .section2 .gamelink18t a,
.game19 .section2 .gamelink19 a,
.game19d .section2 .gamelink19d a,
.game19m .section2 .gamelink19m a,
.game19t .section2 .gamelink19t a,
.game20 .section2 .gamelink20 a,
.game20d .section2 .gamelink20d a,
.game20m .section2 .gamelink20m a,
.game20t .section2 .gamelink20t a,
.game21 .section2 .gamelink21 a,
.game21d .section2 .gamelink21d a,
.game21m .section2 .gamelink21m a,
.game21t .section2 .gamelink21t a,
.game22 .section2 .gamelink22 a,
.game22d .section2 .gamelink22d a,
.game22m .section2 .gamelink22m a,
.game22t .section2 .gamelink22t a,
.game23 .section2 .gamelink23 a,
.game23d .section2 .gamelink23d a,
.game23m .section2 .gamelink23m a,
.game23t .section2 .gamelink23t a,
.game24 .section2 .gamelink24 a,
.game24d .section2 .gamelink24d a,
.game24m .section2 .gamelink24m a,
.game24t .section2 .gamelink24t a,
.game25 .section2 .gamelink25 a,
.game25d .section2 .gamelink25d a,
.game25m .section2 .gamelink25m a,
.game25t .section2 .gamelink25t a,
.game26 .section2 .gamelink26 a,
.game26d .section2 .gamelink26d a,
.game26m .section2 .gamelink26m a,
.game26t .section2 .gamelink26t a,
.game27 .section2 .gamelink27 a,
.game27d .section2 .gamelink27d a,
.game27m .section2 .gamelink27m a,
.game27t .section2 .gamelink27t a,
.game28 .section2 .gamelink28 a,
.game28d .section2 .gamelink28d a,
.game28m .section2 .gamelink28m a,
.game28t .section2 .gamelink28t a,
.game29 .section2 .gamelink29 a,
.game29d .section2 .gamelink29d a,
.game29m .section2 .gamelink29m a,
.game29t .section2 .gamelink29t a,
.game30 .section2 .gamelink30 a,
.game30d .section2 .gamelink30d a,
.game30m .section2 .gamelink30m a,
.browser .navigationl1 span a,
.mobile  .navigationl2 span a,
.tablet  .navigationl3 span a,
.download  .navigationl4 span a,
.home .homel a
{background-color:#991b1e;background: -moz-linear-gradient(#991b1e, #991b1e);
	background: -o-linear-gradient(#991b1e, #991b1e);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#991b1e), to(#991b1e));
	background: -webkit-linear-gradient(#991b1e, #991b1e);color:#ffffff;}
	
.tabletcat1 .tabletlink1 a,
.tabletcat2 .tabletlink2 a,
.tabletcat3 .tabletlink3 a,
.tabletcat4 .tabletlink4 a,
.tabletcat5 .tabletlink5 a,
.tabletcat6 .tabletlink6 a,
.tabletcat7 .tabletlink7 a,
.tabletcat8 .tabletlink8 a,
.tabletcat9 .tabletlink9 a,
.tabletcat10 .tabletlink10 a,
.mobilecat1 .mobilelink1 a,
.mobilecat2 .mobilelink2 a,
.mobilecat3 .mobilelink3 a,
.mobilecat4 .mobilelink4 a,
.mobilecat5 .mobilelink5 a,
.mobilecat6 .mobilelink6 a,
.mobilecat7 .mobilelink7 a,
.mobilecat8 .mobilelink8 a,
.mobilecat9 .mobilelink9 a,
.mobilecat10 .mobilelink10 a,
.downloadcat1 .downloadlink1 a,
.downloadcat2 .downloadlink2 a,
.downloadcat3 .downloadlink3 a,
.downloadcat4 .downloadlink4 a,
.downloadcat5 .downloadlink5 a,
.downloadcat6 .downloadlink6 a,
.downloadcat7 .downloadlink7 a,
.downloadcat8 .downloadlink8 a,
.downloadcat9 .downloadlink9 a,
.downloadcat10 .downloadlink10 a,
.browsercat1 .browserlink1 a,
.browsercat2 .browserlink2 a,
.browsercat3 .browserlink3 a,
.browsercat4 .browserlink4 a,
.browsercat5 .browserlink5 a,
.browsercat6 .browserlink6 a,
.browsercat7 .browserlink7 a,
.browsercat8 .browserlink8 a,
.browsercat9 .browserlink9 a,
.browsercat10 .browserlink10 a,
.tabletcat1 .navigation li.navigationl3 ul li.tabletlink1,
.tabletcat2 .navigation li.navigationl3 ul li.tabletlink2,
.tabletcat3 .navigation li.navigationl3 ul li.tabletlink3,
.tabletcat4 .navigation li.navigationl3 ul li.tabletlink4,
.tabletcat5 .navigation li.navigationl3 ul li.tabletlink5,
.tabletcat6 .navigation li.navigationl3 ul li.tabletlink6,
.tabletcat7 .navigation li.navigationl3 ul li.tabletlink7,
.tabletcat8 .navigation li.navigationl3 ul li.tabletlink8,
.tabletcat9 .navigation li.navigationl3 ul li.tabletlink9,
.tabletcat10 .navigation li.navigationl3 ul li.tabletlink10,
.mobilecat1 .navigation li.navigationl3 ul li.mobilelink1,
.mobilecat2 .navigation li.navigationl3 ul li.mobilelink2,
.mobilecat3 .navigation li.navigationl3 ul li.mobilelink3,
.mobilecat4 .navigation li.navigationl3 ul li.mobilelink4,
.mobilecat5 .navigation li.navigationl3 ul li.mobilelink5,
.mobilecat6 .navigation li.navigationl3 ul li.mobilelink6,
.mobilecat7 .navigation li.navigationl3 ul li.mobilelink7,
.mobilecat8 .navigation li.navigationl3 ul li.mobilelink8,
.mobilecat9 .navigation li.navigationl3 ul li.mobilelink9,
.mobilecat10 .navigation li.navigationl3 ul li.mobilelink10,
.downloadcat1 .navigation li.navigationl3 ul li.downloadlink1,
.downloadcat2 .navigation li.navigationl3 ul li.downloadlink2,
.downloadcat3 .navigation li.navigationl3 ul li.downloadlink3,
.downloadcat4 .navigation li.navigationl3 ul li.downloadlink4,
.downloadcat5 .navigation li.navigationl3 ul li.downloadlink5,
.downloadcat6 .navigation li.navigationl3 ul li.downloadlink6,
.downloadcat7 .navigation li.navigationl3 ul li.downloadlink7,
.downloadcat8 .navigation li.navigationl3 ul li.downloadlink8,
.downloadcat9 .navigation li.navigationl3 ul li.downloadlink9,
.downloadcat10 .navigation li.navigationl3 ul li.downloadlink10,
.browsercat1 .navigation li.navigationl3 ul li.browsercatlink1,
.browsercat2 .navigation li.navigationl3 ul li.browsercatlink2,
.browsercat3 .navigation li.navigationl3 ul li.browsercatlink3,
.browsercat4 .navigation li.navigationl3 ul li.browsercatlink4,
.browsercat5 .navigation li.navigationl3 ul li.browsercatlink5,
.browsercat6 .navigation li.navigationl3 ul li.browsercatlink6,
.browsercat7 .navigation li.navigationl3 ul li.browsercatlink7,
.browsercat8 .navigation li.navigationl3 ul li.browsercatlink8,
.browsercat9 .navigation li.navigationl3 ul li.browsercatlink9,
.browsercat10 .navigation li.navigationl3 ul li.browsercatlink10
{color:#990000;font-weight:bold;}
	
.android .navigation li.navigationl2 ul li.androidgames a,
.android li.androidgames a,
.ios .navigation li.navigationl2 ul li.iosgames a,
.ios li.iosgames a,
.tablet .navigation li.navigationl2 ul li.tabletgames a,
.tablet li.tabletgames a
{color:#991b1e;font-weight:bold;}

.footer {background-color:#cccccc;}
.footer a {color:#ffffff;}
.footer a:hover {color:#cccccc;}

.gameslist span {float:left;width:100%;margin:5px 0 0 0;text-align:center;}
.gameslist li {width:18%;margin:0 0 15px 3%;clear:none;height:10em;}
.gameslist {margin-bottom:0px;}
.mobile .gameslist {width:50%;margin-top:25px;}
.gameslist li a img {width:100%;}

.mobile .gameslist li, .tablet .gameslist li, .browser .gameslist li, .download .gameslist li , .comingsoonpage .gameslist li {height:173px;margin-left:1.7%;width:179px;}

.privacy .addthis, .privacy .googleplus {left:-9999px;}
    
   .playbutton a, .playbutton3 a {font-size:19pt;}
    .playbutton a {color:#ffffff;background-color:#000000;font-size:19pt;background: -moz-linear-gradient(#000000, #990000);
	background: -o-linear-gradient(#000000, #990000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#990000));
	background: -webkit-linear-gradient(#000000, #990000);margin:10px 0;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	
.playbutton a:hover 
{
    background-color:#ff0000;
background: -moz-linear-gradient(#ff0000, #990000);
	background: -o-linear-gradient(#ff0000, #990000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff0000), to(#990000));
	background: -webkit-linear-gradient(#ff0000, #990000);color:#ffffff;
	}

.navigation, .readmore a, .moregames a, .playbutton a {background-color:#6d720b;color:#000000;}
	
.navigation li a {color:#000000;font-size:13pt;padding:10px;text-decoration:none;white-space:nowrap;}
	
	.readmore a:hover, .moregames a:hover, .navigation li a:hover, .footer, .playbutton a:hover {background-color:#6d720b;background: -moz-linear-gradient(#6d720b, #464908);
	background: -o-linear-gradient(#6d720b, #464908);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6d720b), to(#464908));
	background: -webkit-linear-gradient(#6d720b, #464908);color:#ffffff;}
	
.gamepage .addthis, .gamepage .googleplus {top:295px;}
.opengame .addthis, .opengame .googleplus {top:314px;}

.socials {float:right;width:98.5%;padding:1.4% 0 0 0;}
.mobile .addthis, .mobile .googleplus, 
.tablet .addthis, .tablet .googleplus, 
.comingsoonpage .addthis, .comingsoonpage .googleplus,
.browser .addthis, .browser .googleplus, 
.download .addthis, .download .googleplus, 
.home .addthis, .home .googleplus
{float:left;margin-right:10px;left:auto ! important;top:auto ! important;position:relative;}
.home .addthis, .home .googleplus 
{margin-left:20px;display:inline;}

.mobile .section1 .back {width:96%;margin-top:30px;padding-left:10px;}
.section1, .section2 {margin-right:1%;}
.mobile .section1 .playbutton3 a {padding: 20px 20px 16px 60px;width:49%;margin-right:2%;}
.mobile .section1 .text .playbutton3 a {font-size:19pt;}
.mobile .section1 .back img,
.download .section1 .back img,
.browser .section1 .back img,
.tablet .section1 .back img
{width:auto;max-width:100%;}
.mobile .section1 {width:73%;}
.mobile .text object, .download .text object, .tablet .text object, 
.mobile .text iframe, .download .text iframe, .tablet .text iframe
{max-width:100%;}
.gamepage #game {margin-top:0px;}

/*--Styles to Delete when cache is renewed--*/

.text .playbutton3 a {width:200px;font-size:14pt;margin-right:10px;padding:1em 11%;text-align:right;}
.text img {float:left;max-width:100%;}
.wii a {background-color:#ffffff;background-image:url(http://templates.pokemontowerdefense.net/download-link-wii.jpg);color:#000000;border:1px solid #ffffff;padding:3.5% 1% 3.5% 20%;width:79%;border:1px solid #000000;}
.wii a:hover {color:#cccccc;border:1px solid #cccccc;}
.slogan {clear:left;}
.footer {width:97.8%;}
.addthis {left:69.7%;}
.googleplus {left:49.7%;}
.browserhome .adcon, .browserhome .adcon2 {margin-left:15px;}
.navigation li.searchbox {float:right;padding:8px 1% 0 0;}
.searchbutton {width:60px;}
.navigation li.gamesearch {color:#ffffff;font-weight:bold;position:absolute;right:146px;top:-25px;}
.navigation {position:relative;}
.browser .maincon {margin:15px 0 0 0;}
.comingsoonpage .gameslist li {margin-left:1.7%;}
.standard {float:left;width:100%;}
.mobile .gameslist li.listad, .tablet .gameslist li.listad, .browser .gameslist li.listad, .download .gameslist li.listad, .comingsoonpage .gameslist li.listad  {height:280px;width:336px;}
.navigation li:hover ul,
.navigation li a:hover ul {top:2.7em;}

.column3 .gameslist li {height:12em;}
.moregames a {width:83%;padding:10px 20px;margin-left:2% ! important;}
.column3 .moregames a {width:72% ! important;}
.column2 {background-color: #FFC6C6;}
.column1 {background-color: #cccccc;}
.column1 .moregames a {width:88%;}
.column1, .column2, .column3 {padding-top:10px;}

.mobilehome .maincon {width:97%;padding:0 1.5%;margin-top:15px;}
.mobilehome .maincon .mobilereviewcon h2 a {text-decoration:none;}
.mobilehome .maincon .mobilereviewcon img {float:left;margin-right:10px;margin-bottom:10px;width:20.5%;min-width:150px;}
.mobilehome h2 {margin-top:0px;}

.mobilereviewcon {float:left;margin-bottom:15px;}

.mobilehome .adcon {margin:15px 0 15px 0;}
.mobilerating {float:left;text-align:center;text-align:center;font-size:13pt;color:#ffffff;background-color:#6d720b;padding:3px 3px 1px 3px;margin-right:10px;line-height:24px;}
.ratingp strong, .ratingp .type {float:left;margin-right:10px;padding-top:5px;font-weight:bold;padding-bottom:10px;}
.ratingp .type {color:#333333;}
.mobilehome .readmore a {padding:5px 10px;margin-top:0px;float:left;}

.mobilepage .section1 {margin-right:1.5%;width:97%;}
.mobilepage .gametitle {width:100%;}
.mobilepage .text {padding:0;width:100%;}

.mobilepage .playbutton2 a {width:248px;font-size:18pt;float:left;text-decoration:none;padding:15px 0 15px 62px;-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.mobilepage .text img {max-width:100%;}
.mobilepage .commenting {width:50%;float:right;}
.moremobilegames {float:left;width:48%;}
.mobilepage .commenting2 {width:100%;float:left;margin-top:25px;}
.mobilepage .addthis, .mobilepage .googleplus {float:left;margin:0 10px 0 0;left:auto;top:auto;position:relative;}
.mobilepage .googleplus {margin:0;}
.mobilepage .text .topimg {float:left;padding-right:15px;}
.clear {clear:left;}
.mobilepage .text .fullad {width:100%;}
.mobilepage .slogan {font-size:1.1em;}
.mobilepage .group {margin-left:5em;display:inline;}
.mobilepage h1 {font-size:1.5em;color:#555555;}

.mobilepage .playbuttonp {float:left;width:100%;line-height:normal;margin-bottom:0px;}
.mobilepage .playbutton2 a {font-size:16pt;width:300px;margin-right:15px;background-color:#e4e0e0;color:#000000;margin-bottom:15px;}
.mobilepage .playbutton2 a:hover {background-color:#444444;color:#ffffff;}
.mobilepage .playbutton4 a {color:#ffffff;}
.mobilepage .playbutton4 a:hover {color:#90f99e;}
.mobilepage .playbutton5 a {padding:15px 15px 15px 78px;}
.mobilepage .playbutton5 a:hover {color:#13a2f0;}
.mobilepage .gameslist li.moremobilegameslink, .mobilepage .gameslist li.backhomemobilelink {height:auto;}
.mobilepage .gameslist li.moremobilegameslink a, .mobilepage .gameslist li.backhomemobilelink a {font-size:14pt;}

.mobilepage .adconleft {margin-bottom:15px;}

.mobilepage .text {margin-top:0px;}
.mobilepage .maincon {margin-top:20px;}

.mobilepage .socials {float:left;width:100%;}

.mobile h2 {font-size:1.2em;}

.mobile .websitetitle, .mobile .websitetitle a, .slogan {font-family: 'Oxygen', sans-serif;color:#000000;font-size:inherit;font-size:18pt;}
.mobile .websitetitle {margin:10px 0 0 10px ! important;}
.mobile .websitetitle a:hover {color:green;}
.mobile .slogan {margin:15px 0 0 15px ! important;font-size:12pt;font-weight:normal;clear:none;background-color:#ffffff;padding:0;line-height:21px;color:Blue;font-weight:bold;}
.tablet .slogan {font-size:13pt;font-weight:bold;}
.mobile .banner {height:auto;padding-bottom:12px;}

.comingsoon #game {background-color:#ffffff;}

.gamepage .gameslist li {width:146px;}

.browserreview .adconleft {padding-top:0px;}
.browserreview .text {padding:0px;width:100%;margin-top:0px;}
.browserreview .text p {clear:none;}
.browserreview .playbutton a {color:#ffffff;width:610px;padding-left:12px;padding-right:11px;}

.comment {font-size:9pt;font-weight:bold;margin-top:5px;}

/*--CSS3 Styles
Border Radius
-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
border-top-left-radius: 10px 5px;
border-bottom-right-radius: 10% 5%;
border-top-right-radius: 10px;

-webkit-border-top-left-radius:10px; -moz-border-top-left-radius:10px; border-top-left-radius:10px;
-webkit-border-top-right-radius:10px; -moz-border-top-right-radius:10px; border-top-right-radius:10px; 
	-webkit-border-bottom-left-radius:10px; -moz-border-bottom-left-radius:10px; border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px; -moz-border-bottom-right-radius:10px; border-bottom-right-radius:10px;


Gradients
background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	
Box Shadow
#Example_E {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}
#Example_F {
-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

Text Shadows - text-shadow: 6px 6px 5px rgba(235, 227, 0, 0.6);
--*/